body {
    font-size: 95%;
}

.grid {
    width: 998px;
}

.row {position:relative; margin-left:-10px;}
.gu1 .row {width: 84px;}
.gu2 .row {width: 168px;}
.gu3 .row {width: 252px;}
.gu4 .row {width: 336px;}
.gu5 .row {width: 420px;}
.gu6 .row {width: 504px;}
.gu7 .row {width: 588px;}
.gu8 .row {width: 672px;}
.gu9 .row {width: 756px;}
.gu10 .row {width: 840px;}
.gu11 .row {width: 924px;}
.gu12 .row {width: 1008px;}

.col {padding-left:10px; float:left; position:relative;}
.gu1{width: 74px;}
.gu2{width: 158px;}
.gu3{width: 242px;}
.gu4{width: 326px;}
.gu5{width: 410px;}
.gu6{width: 494px;}
.gu7{width: 578px;}
.gu8{width: 662px;}
.gu9{width: 746px;}
.gu10{width: 830px;}
.gu11{width: 914px;}
.gu12{width: 998px;}

/* template */

.logo {
    background-image: url('../assets/template/unitedfresh-logo-184.png');
    background-repeat: no-repeat;
    width: 184px;
    height: 194px;
    margin: 10px 0 5px 34px;
}

img.li {
    width: 130px;
}

a.lia {
    margin: 50px 30px 0px 0px;
    padding: 0;
}

ul.topnav {
    right: 0px;
    width: 720px;
    bottom: 0px;
}

.topnav > li:last-child:hover ul {
    right: 0;
}

.topnav > li > a {
    padding: 10px 0px;
    padding-bottom: 7px;
}

ul.topnav li li {
    text-align: left;
}

.statement .gu12 {
    padding: 24px 0;
}

.home .statement .gu12 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.home .main-sections section,
.work .main-sections section {
    padding: 10px;
    margin-top: 40px;
    margin-bottom: 20px;
    min-height: 315px;
}

.home .main-sections section h1,
.work .main-sections section h1 {
    line-height: 1.35714285714em;
    margin-bottom: 16px;
}

.home .main-sections section > div,
.work .main-sections section > div {
    margin-top: -70px;
}

.home .main-sections section > div img,
.work .main-sections section > div img {
    max-width: 120px;
}

.home .main-sections section p:last-child,
.work .main-sections section p:last-child {
    bottom: 20px;
}

.home .main-sections section p:last-child a,
.work .main-sections section p:last-child a {
    border: 1px solid;
    color: #000;
    font-size: 90%;
    padding: 5px 10px;
    bottom: 5px;
    margin: 0 auto;
}

.title-overlayed {
    min-width: 200px;
    padding: 0 20px;
    height: 40px;
    line-height: 43px;
    margin-left: -100px;
    margin-top: -15px;
}

.newsfeed .bx-wrapper {
    padding: 0px 50px;
}

.newsfeed .icon-right-open-big {
    right: 50px;
    font-size: 300%;
    width: 10px;
    height: 40px;
    margin-top: -20px;
}

.newsfeed .icon-left-open-big {
    left: 0px;
    font-size: 300%;
    width: 10px;
    height: 40px;
    margin-top: -20px;
}

.newsfeed .bx-next,
.newfeed .bx-prev {
    width: 50px;
    height: 50px;
}

.newsfeed .blogpost-date {
    font-size: 2.5em;
    color: #666;
    width: 20%;
    min-width: 80px;
    padding: 0 15px;
    border-right: 2px solid #888;
    margin-right: 20px;
    float: left;
    display: block;
    line-height: 1;
    text-align: center;
}

.newsfeed .blogpost-date .date {
    font-size: 150%;
    display: block;
}

.newsfeed .blogpost-date .monthname {
    font-size: 120%;
    display: block;
}

.newsfeed h1 {
    font-size: 250%;
    margin-bottom: 0px;
}

.narrow {
    width: 75%;
    margin: 0 auto;
}

.imageleft {
    margin-top: 4px;
    margin-right: 12px;
}

.imageright {
    margin-top: 4px;
    margin-left: 12px;
}

.main {
    padding-bottom: 12px;
}

.contact-content {
    width: 250px;
}

.contact-image {
    width: 200px;
}
.contact-image-overlay {
    background-size: 200px;
    width: 200px;
    height: 200px;
}

.contact-image-container {
    width: 200px;
    height: 200px;
}
